# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.image_folder_api import ImageFolderApi  # noqa: E501
from swagger_client.rest import ApiException


class TestImageFolderApi(unittest.TestCase):
    """ImageFolderApi unit test stubs"""

    def setUp(self):
        self.api = ImageFolderApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_delete_dataset(self):
        """Test case for delete_dataset

        Delete image-folder  # noqa: E501
        """
        pass

    def test_download_image_folder(self):
        """Test case for download_image_folder

        Download image-folder  # noqa: E501
        """
        pass

    def test_get_image_folder(self):
        """Test case for get_image_folder

        Get image-folder  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
